hppwd(1)

NAME
hppwd — print the current working directory on an HFS+ volume

SYNOPSIS

hppwd

Description

hppwd prints the absolute pathname to the current directory on the previously mounted HFS+ volume. Note that individual volume and directory names in the path are separated with slashes "/" instead of the Macintosh-style colons ":".

See also

hfsplus(7), hpmount(1), hpls(1), hpcd(1), hprm(1), hpmkdir(1), hpcopy(1), hpumount(1), hpfsck(1).

Author

This manual page was written by Jens Schmalzing <jensen@debian.org> for Debian GNU/Linux using the manual page by Klaus Halfmann <halfmann@libra.de> that comes with the source code and documentation from the Tech Info Library.